Version in base suite: 9.20~dfsg-3.2+deb9u5

Version in overlay suite: 9.26~dfsg-0+deb9u2

Base version: ghostscript_9.26~dfsg-0+deb9u2

Target version: ghostscript_9.26a~dfsg-0+deb9u1

Base files: ghostscript-dbg_9.26~dfsg-0+deb9u2_s390x.deb ghostscript-x_9.26~dfsg-0+deb9u2_s390x.deb ghostscript_9.26~dfsg-0+deb9u2_s390x.deb libgs-dev_9.26~dfsg-0+deb9u2_s390x.deb libgs9_9.26~dfsg-0+deb9u2_s390x.deb

Target files: ghostscript-dbg_9.26a~dfsg-0+deb9u1_s390x.deb ghostscript-x_9.26a~dfsg-0+deb9u1_s390x.deb ghostscript_9.26a~dfsg-0+deb9u1_s390x.deb libgs-dev_9.26a~dfsg-0+deb9u1_s390x.deb libgs9_9.26a~dfsg-0+deb9u1_s390x.deb

Symbols files of package libgs9: lines which differ

ref_stack_array_sanitize@Base 9.26a~dfsg